## r-cran-findpython 1.0.7

=== DESCRIPTION ===
Package: findpython
Type: Package
Title: Functions to Find an Acceptable Python Binary
Version: 1.0.7
Authors@R: c(person("Trevor L", "Davis", role=c("aut", "cre"), email="trevor.l.davis@gmail.com"),
        person("Paul", "Gilbert", role="aut"))
URL: https://github.com/trevorld/findpython
BugReports: https://github.com/trevorld/findpython/issues
Description: Package designed to find an acceptable python binary.
Suggests: reticulate, testthat
License: MIT + file LICENSE
Collate: 'find_python_cmd.r'
RoxygenNote: 7.0.0
NeedsCompilation: no
Packaged: 2021-01-26 06:30:09 UTC; trevorld
Author: Trevor L Davis [aut, cre],
  Paul Gilbert [aut]
Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
Repository: CRAN
Date/Publication: 2021-01-27 08:20:02 UTC
