## r-cran-findpython 1.0.5

=== debian/changelog ===
r-cran-findpython (1.0.5-3) unstable; urgency=medium

  * Adjust tests dependencies.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 19 Jul 2020 16:32:57 +0200

r-cran-findpython (1.0.5-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Recommends python3 or python

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 24 Jun 2020 11:03:38 +0200

r-cran-findpython (1.0.5-1) unstable; urgency=medium

  * Initial release (closes: #958952)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 26 Apr 2020 23:56:35 +0200
