## r-cran-findpython 1.0.7

=== debian/changelog ===
r-cran-findpython (1.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 31 Jan 2021 16:29:30 +0530

r-cran-findpython (1.0.5-4) unstable; urgency=medium

  * Team upload.
  * Drop python from alternatives
    Closes: #965288, #967038

 -- Andreas Tille <tille@debian.org>  Fri, 25 Sep 2020 11:29:56 +0200
