=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-findpython
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-findpython.git
 Homepage: https://cran.r-project.org/package=findpython
@@ -17,7 +17,7 @@
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends}
-Recommends: ${R:Recommends}, python3 | python
+Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R functions to find an acceptable Python binary
  This GNU R package is designed to find an acceptable Python
