=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/findpython_([-\d.]*)\.tar\.gz
