## r-cran-findpython 1.0.8

=== debian/changelog ===
r-cran-findpython (1.0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 14:18:31 +0200
