=== debian/control ===
Source: r-cran-findpython
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-findpython
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-findpython.git
Homepage: https://cran.r-project.org/package=findpython
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-findpython
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions to find an acceptable Python binary
 This GNU R package is designed to find an acceptable Python
 binary.  It is possible to specify a minimum and a maximum Python
 version as well as specifying needed Python modules.
