## r-cran-findpython 1.0.9

=== DESCRIPTION ===
Package: findpython
Type: Package
Title: Functions to Find an Acceptable Python Binary
Version: 1.0.9
Authors@R: c(person("Trevor L.", "Davis", role=c("aut", "cre"),
             email="trevor.l.davis@gmail.com",
             comment = c(ORCID = "0000-0001-6341-4639")),
        person("Paul", "Gilbert", role="aut"))
URL: https://github.com/trevorld/findpython,
        https://trevorldavis.com/R/findpython/
BugReports: https://github.com/trevorld/findpython/issues
Description: Package designed to find an acceptable python binary.
Suggests: reticulate, testthat
License: MIT + file LICENSE
Collate: 'find_python_cmd.r'
RoxygenNote: 7.3.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2024-11-18 18:24:09 UTC; trevorld
Author: Trevor L. Davis [aut, cre] (<https://orcid.org/0000-0001-6341-4639>),
  Paul Gilbert [aut]
Maintainer: Trevor L. Davis <trevor.l.davis@gmail.com>
Repository: CRAN
Date/Publication: 2024-11-19 06:50:06 UTC
