=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-reticulate,
        r-cran-testthat,
        python3
Restrictions: allow-stderr
